{
  "name": "envizapleads-functions",
  "description": "Firebase Cloud Functions — EnvizapLeads",
  "scripts": {
    "deploy": "firebase deploy --only functions"
  },
  "engines": { "node": "20" },
  "main": "index.js",
  "dependencies": {
    "firebase-admin": "^11.11.0",
    "firebase-functions": "^4.5.0"
  }
}
